WordPress.org

Plugin Directory

Enigma

Enigma encrypts text on demand and decrypts it on client to avoid your email address and any other sensitive content caught robots.

Requires: 2.9 or higher
Compatible up to: 4.2.3
Last Updated: 2015-5-4
Active Installs: 100+

Ratings

0 out of 5 stars

Support

0 of 3 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1
100,1,1